/**
 * File for custom CSS. You can use it to override the default styling of the theme.
 *
 * 1. Copy the file "default.override.css" and rename it to "override.css".
 * 2. Enable it in the admin panel.
 *
 */


@media only screen and (max-width: 767px) { 
.categorydescriptiontest {position:relative; top:0px; left:0px; padding: 30px; width:92%;  }
}


@media only screen and (min-width: 768px) and (max-width: 979px) {  
.categorydescriptiontest { position:relative; top:0px; left:0px; padding: 30px; width:50%;  }
}

@media only screen and (min-width:979px) {  
.categorydescriptiontest { position:relative; top:0px; left:0px; padding: 30px; width:30%;  }
}